Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 15:09:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del sunil kumar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sunil kumar Bot:  Hi Sunil Kumar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9685451022 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543271597            06:48 PM, 10th Aug                     sunil kumar            
         awaiting           06:49 PM, 10th Aug                   Hamza                   Hi Sunil,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           06:54 PM, 10th Aug                   Hamza                   Could you please confirm is this your correct phone number 971543271597?           07:00 PM, 10th Aug                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           07:03 PM, 10th Aug                   Hamza                   Hi Sunil, I have not received a response from you still, please confirm if we are still connected?           07:05 PM, 10th Aug                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:09 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/
 helpdesk/tickets/2965752